input.register {
	color:#000000;
	background-color: #ffffff;
	width:350px;
	border:1px solid #354177;
}
/*select{
	color:#ffffff
	font-size:10px 
	background-color:#354177;
	border:1px solid #354177; 
	width:100px;
	height:20px;
}*/

select.register	{
	color:#000000;
	font-size:12px 
	background-color:#ffffff;
	width:350;
	border:1px solid #354177;
	/*width: auto;border: none;*/
	height: auto;
	
}
td.td_top	{
	vertical-align: top;
}
option	{
	color: #000000;
	background-color:#ffffff;
}
input.sendbutton{
	color:#ffffff;
	font-size:10px bold;
	background-color:#354177;
	border:1px solid #354177; 
	width:100px;
	height:20px;
							
}
textarea.register{
	color:#000000;
	font-size:10px bold;
	border:1px solid #354177; 
	width:350px;
}			
